.main-ft {
  background: #fff;
  color: @main-color-text;
  font-size: 1.1em;
  padding: 3.555em .09em;
  .clearfix();
  .logo-ft {
    float: left;
    margin-right: 4px;
  }
  .cpr {
    float: left;
    margin-top: 7px;
  }
  .link-ft {
    float: left;
    margin-top: 7px;
    li {
      float: left;
      a {
        padding: 0 3px 0 4px;
        border-left: 1px solid @main-color-text;
        color: @main-color-text;
        &:hover {
          color: @color-active;
        }
      }
      &:first-child a {
        border-left: none;
      }
    }
    a[href^='tel'] {
      font-family: @font-family-museo;
      font-weight: bold;
    }
  }
}

@media (min-width: 568px) {
  .main-ft .link-ft {
    float: right;
  }
}

@media (min-width: @screen-sm-min) {
  .main-ft {
    padding: 3.455em 0;
    .cpr {
      margin-top: 15px;
    }
    .link-ft {
      margin-top: 13px;
      a[href^='tel'] {
        display: block;
        margin: -2px 0 0 10px;
        font-size: 1.4em;
        border-left: none;
      }
    }
  }
}
